html,body{-webkit-text-size-adjust:none;}
body,dl,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p{padding:0; margin:0;}
body{width:100%; margin:auto; font:14px/150%  Arial,"Lucida Grande", Verdana, Lucida, Helvetica, sans-serif; color:#333; text-align:left; position:relative;}
fieldset,img {border:none;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%;}
tr,td,select,input{font:14px/150%  Arial,"Lucida Grande",Verdana, Helvetica, sans-serif; color:#333;}
label,img,input,textarea,select,button {vertical-align:middle;}
input.text, textarea {border:1px solid #ccc;}
button{overflow:visible;cursor:pointer;}
p{ line-height:normal;}

a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#f75d39;text-decoration:underline;}

.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

.red{color:#f75d39;font-weight:bold;}
a.red{color:#f75d39;}

.red2{color:#64bd53;font-weight:bold;}
a.red2{color:#64bd53;}

.row{overflow:auto;zoom:1;}
.nav{ padding:5px 10px;}
.nav a{ text-decoration:underline;}
.content{ padding:10px;}

/* __header----------------------------*/
#header { width:1000px; margin:0 auto; }
.logo{ width:300px; margin:0 auto;float:left;}
.logo a.lg {display:block;width:300px;height:70px; float:left;}
.top_ad
{
    width:700px;
    margin:0 auto;
    float:left;
}

.top_ad .ad1
{
    width:700px;
    height:70px;
    float:left;
}

.top_ad .kefu
{
    width:70px;
    height:70px;
    float:left;
}
.top_ad .kefu ul
{
    width:70px;
    height:70px;
}
.top_ad .kefu ul li
{
    width:70px;
    height:32px;
    margin-top:1px;
    float:left;
    text-align:center;
    line-height:32px;
}



/*__pageBody----------------------------*/
#pageBody { width:1000px; padding:20px 0; margin:0 auto; overflow:auto; zoom:1; }
#pdd_pageBody { width:1100px; padding:20px 0; margin:0 auto; overflow:auto; zoom:1; }
#floatflash {position:absolute;width:1000px;left:50%;margin-left:-500px;height:296px;top:0;z-index:33;}

/*__sideBar----------------------------*/
#sideBar { width:330px; float:right; overflow:hidden; }
#sideBar1 {
	width:330px;
	overflow:hidden;
	position:absolute;
	z-index:20;
	top:20px;
	right:0;
    background-color:red;
}

.loginBox{ width:290px; height:270px; overflow:hidden; padding:20px; background:url(../images/loginBg.png) no-repeat;}
.loginBox h3{ font-size:14px; font-weight:bold; padding:10px 0;color:#f75d39;}
.loginBox .input{ width:180px; border:1px solid #d4d4d4; padding:4px; line-height:12px; color:#999;}
.loginBox .input2{ width:80px; border:1px solid #d4d4d4; padding:4px; line-height:12px; color:#999;}
.loginBox .input3{color:#333;}

.sideBox{ width:290px; height:240px; overflow:hidden; padding:8px 20px; background:url(../images/loginBg.png) no-repeat;}
.sideBox h3{ font-size:24px; font-weight:bold; padding:10px 0;color:#f75d39;}
.notice2{ color:#64bd53; padding:5px 0;}
.sideBox .top { border-bottom:2px solid #64bd53; overflow:auto; zoom:1; }
.sideBox .top li { float:left; font-size:14px; font-weight:bold; padding:5px 20px;}
.sideBox .top li a{color:#000; }
.sideBox .top li a:hover{ text-decoration:none;}
.sideBox .top .Active { padding:5px 20px; background:#64bd53; }
.sideBox .top .Active a{ color:#fff;}
.sideBox .content li{ padding:2px 0 0px 5px; background:url(../images/icon01.gif) no-repeat 0 10px; font-size:12px;}

/* __mainBody----------------------------*/
#mainBody { width:660px; float:left; overflow:hidden; }
.banner{ margin-bottom:10px;}
.notice{ color:#fff; padding:10px 0;}

.mainBox{ background:#fff; border:1px solid #3C92C1;}
.mainBox h3{ font-size:18px; font-weight:bold; padding:10px;color:#f75d39; background:#f5f5f5;}

.newsBox{padding:20px;}
.newsBox dl{ border-bottom:1px dotted #ddd; padding:5px 0;}
.newsBox dt{ float:right; color:#999;}
.newsBox dd{ margin:0;height:20px; overflow:hidden; background:url(../images/icon01.gif) no-repeat 5px 5px; padding-left:15px; }
#NewsLeft { width:760px; float:left; overflow:hidden; }
#NewsRight{width:230px;float:right}
#NewsRight dl{width:228px;border:1px solid #3C92C1;margin-bottom:20px;}
#NewsRight dl dt{background-color:#f5f5f5;width:228px;height:40px;line-height:40px;text-indent:10px;font-size:18px;}
#NewsRight dl dd{width:228px;margin:0px}
#NewsRight dl dd ul{width:228px;}
#NewsRight dl dd li{width:228px;height:28px;line-height:28px;text-indent:6px; border-bottom:1px #d4d4d4 dashed}
#NewsRight dl dd li a{float:left;}
#NewsRight dl dd li span{float:right;margin-right:5px;display:inline;}
.newsBox2{ padding:20px;}
.newsBox2 h1{ font-weight:bold; text-align:center; font-size:14px;}
.newsBox2 .data{ color:#aaa; text-align:center;margin:10px 0;}
.newsBox2 li a{  color:#64bd53;}
.newsBox2 p.other {
    font-weight:bold;
margin-top:10px;
height:22px;
line-height:22px;
    }

#Newslist { width:760px; float:right; overflow:hidden; }
#Newslist .list{height:580px}
#Newslist .list li{width:700px;height:28px; line-height:28px;}
#Newslist .list li a{float:left}
#Newslist .list li span{float:right}

#classList{width:230px;float:left}
#classList dl{width:228px;border:1px solid #3C92C1;margin-bottom:20px;}
#classList dl dt{background-color:#f5f5f5;width:228px;height:40px;line-height:40px;text-indent:10px;font-size:18px;}
#classList dl dd{width:228px;margin:0px}
#classList dl dd ul{width:228px;padding-bottom:20px;}
#classList dl dd li{width:228px;height:28px;line-height:28px;text-indent:6px; border-bottom:1px #d4d4d4 dashed}
#classList dl dd li a{float:left;}
#classList dl dd li span{float:right;margin-right:5px;display:inline;}
/* __sideBar2----------------------------*/
#sideBar2 { width:230px; float:left; overflow:hidden; }

.sideBox2{ border:1px solid #f3f3f3; background:#fff; padding:2px; margin-bottom:10px;}
.sideBox2 h3{ font-size:16px; font-weight:bold; color:#64bd53; background:#F4F4F4; padding:10px;}
.sideMenu{ padding:10px;}
.sideMenu li{ background:url(../images/icon001.gif) no-repeat 0px 8px; border-bottom:1px dotted #eee; padding:5px 5px 5px 15px; font-weight:bold;}
.sideMenu li li{ background:none; border:none; padding:5px 0; font-weight:normal;}

/* __mainBody2----------------------------*/
#mainBody2 { width:760px; float:right; overflow:hidden; }
#pdd_mainBody2 { width:860px; float:right; overflow:hidden; }
.mainBox2{ border:1px solid #f3f3f3; background:#fff; padding:2px; margin-bottom:10px;}
.mainBox2 h3{ font-size:16px; font-weight:bold; color:#64bd53; background:#F4F4F4; padding:10px;}
.mainBox3{ border:1px solid #f3f3f3; background:#fff; padding:2px; margin-bottom:10px;}
.mainBox3 h3{ font-size:16px; font-weight:bold; color:#f75d39; background:#F4F4F4; padding:10px;}
.tab th{ padding:5px; background:#f5f5f5; border-bottom:1px solid #eee;}
.tab td{ padding:5px; }
.tab2 th{ padding:5px; background:#f5f5f5; border-bottom:1px solid #eee; text-align:center;}
.tab2 td{ padding:5px;border-bottom:1px solid #eee; text-align:center;}
.notice3{ background:#FFF0CE; border:1px solid #FFD5AA; color:#EA5F00; padding:10px; margin-bottom:10px;}
.input{ border:1px solid #ddd; padding:2px;}
.btn{ background:url(../images/btnBg.gif) repeat-x; color:#fff; border:0; padding:5px 15px; cursor:pointer;display:inline;}
.btn2{ background:url(../images/btnBg2.gif) repeat-x; color:#fff; border:0; padding:5px 15px; cursor:pointer;display:inline;}
.btn_box{width:760px;height:53px;}
.btn_buy{
    background-color:#f75d39;
    color:#fff; border:0px;border-radius:10px;cursor:pointer;
    width:180px;
    height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f75d39;
	color: #FFF;
	font: bold 18px Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  margin-left:260px;
  margin-top:20px;
  display:inline-block;
}
.btn_check{
    background-color:#f75d39;color:#fff; border:0px;border-radius:5px;cursor:pointer;
    width:126px;
    height:34px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f75d39;
	color: #FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.ul_save li{
    height:35px;
    margin-right:8px;
    line-height:35px;
    float:left;
}
.ul_save li a:link{ color:#48a2ca }
.ul_save li a:hover{   color:#EA5F00 }
.ul_save li a:active{ color:#48a2ca }
/* __footer----------------------------*/
#footer { width:100%; text-align:center; padding:10px 0; background:#f4f4f4; color:#666; margin-top:10px; }
#footer a{ color:#666;}
.footMenu{ width:1000px; margin:0 auto; padding:20px 0 0; background:url(../images/footBg.gif) repeat-x; }
.footMenu li{ display:inline; padding:0 5px; }
.copyright{ padding:10px 0px;font-size:12px;width:1000px;margin:10px auto auto auto;·text-align:center}
.copyright p{line-height:22px}
.footerNav li
{
    float:left;
    margin-left:10px;
}

.footerLinks
{
    width:1000px;
    margin:auto;
}
.footerLinks ul
{
    width:1000px;
    float:left;
}
.footerLinks ul li
{
    float:left;
    margin-right:10px;
}
/* Nav Pages */
.pageBox{ overflow:auto;zoom:1;  padding:0 10px;  }
.displaying{ float:left; padding:12px 0 3px; width:250px; }
.page{ float:right;  padding:5px 0; width:630px; text-align:right;}
.page a{ padding:2px 6px 2px; background:#fff; line-height:24px; border:1px solid #f5f5f5;}
.page a:hover,.page span a{ background:#64bd53; color:#fff; text-decoration:none;}
.page input{ width:20px;}
#pageBtn a.cur {background-color:#d4d4d4}

/* __regBox----------------------------*/
.regBox li { overflow:auto;zoom:1; padding:10px;}
.regBox li label { float:left; width:80px; text-align:right;}
.regBox li .input { float:left; width:190px; border:1px solid #eee; background:#fff; padding:2px; margin-right:10px;}
.regBox li .verify { width:100px}
.regBox li span { float:left; padding:2px; overflow:hidden; color:#999;}

/* Floatservice */
#Floatservice { position:absolute;top:100px;right:10px;z-index:2000;width:150px;}
.Floatservice { width:138px; position:relative;font-size:12px;text-align:left; line-height:18px; }
.Floatservice h3{ background:url(../images/fsTop.png) no-repeat left top; color:#fff; font-weight:bold; height:18px; font-size:12px; padding:5px 5px 5px 35px;}
.Floatservice ul{ padding:5px 10px 2px;background:url(../images/fsBg.gif) repeat-y;}
.Floatservice li{ padding:5px 0; text-align:center; }

.Floatservice .bottom{ background:url(../images/fsBottom.png) no-repeat left bottom; padding:15px 0 10px 36px; font-size:11px; font-weight:bold; color:#fff;}
.Floatservice #closeFloat{ position:absolute; top:0; right:0; height:25px; text-indent:-9999px; cursor:pointer}
.Floatservice #closeFloat span{ display:block; width:25px; height:25px;}


/* Nav Pages */
.navpages{padding:5px;}
.navpages ul{text-align:center;margin:0;padding:0}
.navpages li{list-style:none;display:inline; width:14px;margin-right:2px;}
.navpages li.thepage{margin-right:5px;color: #333;padding:1px 4px; width:auto}
.navpages a{text-decoration:none;color:#333;padding:1px 4px;border:1px solid #eee;}
.navpages a:hover{border:1px solid #933;color:#fff;background:#933; text-decoration:none;}
.navpages li.curr_linkpage{border:1px solid #933;color:#fff;background:#933;padding:1px 4px;}

/* top member */
.top_mem{
	width:1000px;
	margin:0 auto;	
	padding-left:15px;
	font-size:12px;
}
.top_mem .left
{
    height:30px;
	line-height:30px;
    float:left;
    width:400px;
}

.top_mem .right
{
    height:30px;
	line-height:30px;
    width:350px;
    float:right;
}
.top_mem .right p
{
    height:30px;
	line-height:30px;
}
.top_bg{
	background:url(../images/top_bg.png) repeat-x;
	height:50px;
	width:100%;
}

.lightbox{
	position: absolute;
	top: 210px;
	width: 100%;
	z-index: -1;
}
.lightbox img{
	height:100%;
}
.hidden{
	display:none;
}
.focus{
	display:block;
}
#number{
	z-index: 999;
	float: left;
	padding-top: 232px;
	padding-left: 400px;
}

.n1{
	float: left;
	cursor: pointer;
	background: none repeat scroll 0 0 #FA1500;
    border-radius: 15px;
    box-shadow: 2px 2px 2px #CA1100 inset;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 3px;
    width: 10px;
}

.n2{
	float: left;
	cursor: pointer;
	background: none repeat scroll 0 0 #fff;
    border-radius: 15px;
    box-shadow: 2px 2px 2px #CA1100 inset;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 3px;
    width: 10px;
}
#a1, #a2{
	position: absolute;
	top:0;
}
#jj1{
	height:296px;
}
.notice12{
	border: #FFD5AA 1px solid ;
	background-color: #FFF0CE;
	color: #EA5F00;
	clear: both;
	padding:10px;
	margin-bottom: 8px;
}


.flash1{
	position:relative;
	height:296px;
	overflow:hidden;
	z-index:10;
}
/* 全屏幻灯图 */
.flexslider{
	position:relative;
	height:296px;
	overflow:hidden;
	background:url(../images/loading.gif) 50% no-repeat;
}
.slides{
	position:relative;
	z-index:1;
}
.slides li{height:296px;}
.slides li a{
	display:block;
	height:296px;
	width:100%;
}
.flex-control-nav{
	position:absolute;
	bottom:10px;
	z-index:2;
	width:100%;
	text-align:center;
}
.flex-control-nav li{
	display:inline-block;
	width:14px;
	height:14px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flex-control-nav a{
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	background:url(../images/dot.png) right 0 no-repeat;
	cursor:pointer;
}
.flex-control-nav .flex-active{
	background-position:0 0;
}
.flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:45%;
}
.flex-direction-nav li a{
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flex-direction-nav li a.flex-prev{
	left:50%;
	margin-left:-550px;
	background:url(../images/prev.png) center center no-repeat;
}
.flex-direction-nav li a.flex-next{
	right:50%;
	margin-right:-550px;
	background:url(../images/next.png) center center no-repeat;
}

#tb_addrs
{
    width:100%;
    border-collapse:collapse;
    border:1px solid #3C92C1;
    text-align:center;
}
#tb_addrs th
{
    background-color:#43e8c9;
    border:1px solid #3C92C1;
}
#tb_addrs td
{
    border:1px solid #3C92C1;
}

.kd_wrapper dl
{
    width:998px;
    height:90px;
    background-color:#3C3C3C;
    border:3px #f00 solid;
    float:left;
    margin: 0px 10px 10px auto;
    display:inline;
}
.kd_wrapper dl dt
{
    width:340px;
    height:80px;
    margin:4px auto auto 5px;
    float:left;
}
.kd_wrapper dl dt img
{
    width:340px;
    height:80px;
}
.kd_wrapper dl dd
{
   width:630px;
   font-size:20px;
   margin:4px auto auto 5px;
   height:80px;
   float:left;
}
.kd_wrapper dl dd p
{
    color:#fff;
    margin:5px auto auto 50px;
    height:35px;
    line-height:35px;
}
.kd_wrapper dl dd p.btn_a
{
display:inline-block;
width:120px;
height:25px;
}
.kd_wrapper dl dd p a
{
    text-decoration: none;
    color:#fff;
    margin-left:10px;
}
.kd_wrapper dl dd p i
{
  color:#fff001;
  font-size:14px;
  font-style:normal;
  font-weight:bold;
  margin-left:10px;
}
.kd_wrapper dl dd p b
{
font-style:normal;
color:#fe0000;
}
.kd_wrapper dl dd p em
{
   font-style:normal;
   color:#39a2d8;
}
.kd_wrapper dl dd p span
{
color:#fff;
}
.kd_wrapper dl dd ul
{
  list-style-type:none;
}
.kd_wrapper dl dd ul li
{
    font-size:18px; font-weight: bold; color:#000000;
    text-align:center;
    line-height:30px;
}
.kdLeft { width:760px; float:left; overflow:hidden; }
.kdBox2{ padding:20px;}
.kdBox2 h1{ font-weight:bold; text-align:center; font-size:14px;}
.kdBox2 dl
{
}
.kdBox2 dl dt
{
    height:25px;
    margin:5px auto 5px auto;
   border-bottom:1px solid #221010;
}
.kdBox2 dl dt p
{
    width: 80px;
    text-indent:10px;
    height:25px;
    line-height:25px;
    background-color: #333;
    color: #fff;
}
.kdBox2 dl dd
{
    color:#333; text-align:left;margin:10px 0;
    line-height:22px;
}

.autoCz{}
.autoCz li{height:35px;line-height:35px;}
.btnlog{background:url(../images/btnBg.gif) repeat-x; color:#fff; border:0; cursor:pointer;width:65px;height:28px;line-height:28px;text-align:center}
.btnreg{background:url(../images/btnBg2.gif) repeat-x; color:#fff; border:0; cursor:pointer;width:80px;height:28px;line-height:28px;text-align:center}

#dh_tag
{
    position:relative;
}
#dhList
{
    width:120px;position:absolute;background-color:#fc0505;display:none
}

/*绑定ＱＱ*/
.band_user
{
    width:1002px;
    margin:10px auto 10px auto;
}
.band_user dl
{
    width:1000px;
    height:450px;
    border:1px solid #d4d4d4;
}
.band_user dl dt {
    width: 1000px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    color: #f75d39;
    text-indent:20px;
    border-bottom:2px solid red;
    font-weight:bold;
}
 .band_user dl dd.login
{
    margin-top:60px;
}
.band_user dl dd p
{
    height:30px;
    line-height:30px;
    margin-top:10px;
}
 .band_user dl dd p a
{
 color:red;   
}.band_user dl dd ul
{
    
}.band_user dl dd ul li
{
    height:50px;
    line-height:50px;
}.band_user dl dd ul li input.txt
{
    border:1px solid #d4d4d4;
    width:240px;
    height:30px;
    text-indent:10px;
}.band_user dl dd ul li input.btn_band
{
  width:120px;
  height:30px;
  line-height:30px;
  text-align:center;  
  border-radius:5px;
  border:0px;
  background-color:#f75d39;
  color:#fff;
  margin-left:63px;
}.band_user dl dd ul li input.btn_login
{
  width:120px;
  height:30px;
  line-height:30px;
  text-align:center;  
  border-radius:5px;
  border:0px;
  background-color:#f75d39;
  color:#fff;
  margin-left:56px;
  margin-right:15px;
}
 .band_user dl dd ul li input.yzm
{
    border:1px solid #d4d4d4;
    width:100px;
    height:30px;
    text-indent:10px;
}
.band_user dl dd ul li label {
width:70px;
display:inline-block;
    }